DROP TABLE im_ok_normal_table CASCADE;
DROP TABLE IF EXISTS im_ok_no_serial CASCADE;
DROP TABLE IF EXISTS im_ok_but_im_not_published CASCADE;
DROP TABLE IF EXISTS im_ok_unique CASCADE;
DROP TABLE IF EXISTS im_ok_unique_comp CASCADE;
DROP TABLE IF EXISTS im_ok_but_two_serials CASCADE;
DROP TABLE IF EXISTS im_ok_fancy_auto_generated CASCADE;
DROP TABLE IF EXISTS im_not_ok_lo CASCADE;
DROP TABLE IF EXISTS im_not_ok_lo_with_oids CASCADE;
DROP TABLE IF EXISTS im_not_ok_no_replica_identity CASCADE;
DROP TABLE IF EXISTS im_not_ok_root_partition CASCADE;
DROP TABLE IF EXISTS im_not_ok_root_partition_not_ok_partitions CASCADE;
DROP TABLE IF EXISTS im_ok_fancy_auto_generated_always CASCADE;